MetacatUI - Task #6734
Story # 6724 (Resolved): Recreate the DataONE portal in MetacatUI

Show a list of apps that use the DataONE API and token
04/14/2015 12:28 PM - Lauren Walker

Status: Resolved Start date: 04/14/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.9.0 Spent time: 0.00 hour
Description

History

#1 - 08/27/2015 09:42 AM - Lauren Walker
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0

Apps listed (let me know if anything is missing)
Morpho

R Client

Matlab Client

#2 - 08/27/2015 10:19 AM - Matt Jones
- Estimated time set to 0.00 h

Of course, none of those yet actually support the token. So we'll have to watch the timing of the release of these things. Probably easiest to add to
the R client as a starter (although it doesn't support the V2 API yet).

#3 - 08/27/2015 10:24 AM - Lauren Walker

I've noted that they are "Coming soon" - we can turn off all the token features in the URL until they are actually supported by an app though
